package com.shanghaichengdi.ghjgitem;

import com.alibaba.fastjson.JSONObject;
import org.junit.jupiter.api.Test;

import java.util.HashMap;


public class JSONString {
    @Test
    public void test(){
        HashMap<String, String> map = new HashMap<>();
        map.put("shipId","CN20204209331");
        System.out.println(JSONObject.toJSONString(map));
    }
}
